<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
  <items>
    <item id="diskMgr">Gestione disco</item>
    <item id="diskInfo">Informazioni disco</item>
    <item id="raidInfo">Informazioni RAID</item>
    <item id="cabinet">C&lt;br/&gt;a&lt;br/&gt;b&lt;br/&gt;i&lt;br/&gt;n&lt;br/&gt;e&lt;br/&gt;t</item>
    <item id="freeDisk">Disco libero</item>
    <item id="globalSpare">Spare globale</item>
    <item id="dedicatedSpare">Spare dedicato</item>
    <item id="toFreeDisk">Impostare disco libero</item>
    <item id="toGlobalSpare">Impostare spare globale</item>
    <item id="toDedicatedSpare">Impostare spare dedicato</item>
    <item id="expand">Espandi</item>
    <item id="createRaid">Crea raid</item>
    <item id="diskStatus">Stato disco</item>
    <item id="raidStatus">Stato RAID</item>
    <item id="faultDisk">Disco anomalo</item>
    <item id="normalDisk">Disco normale</item>
    <item id="diskRebuilding">Disco in ricostruzione</item>
    <item id="isSpare">Questo è hot spare</item>
    <item id="raidUrgency">Il raid è emergenza</item>
    <item id="diskExpanding">Disco in espansione</item>
    <item id="diskIniting">Disco in inizializzazione</item>
    <item id="property">Proprietà</item>
    <item id="value">Valore</item>
  </items>
</languageInfo>